<?php

require_once(dirname(dirname(__FILE__)) . '/app.php');
need_manager();

$folder = array(
    '/static/data',
    '/static/images',
    '/include/template'
);
include template('manage_file_upload');?>
